/* john@wisy.co.il */

#menubar .menu-dropdown .dropdown {
    left: auto !important;
}

#system artricle p{
font-size:18px;
}

.wp-front_page .wk-slideshow img {
right: 20%;
position: absolute;
}
#innerbottom{
width: 950px;
background: #fff;
}
.pf-content {
margin-left: 15px;
}
.wk-slideshow-tabsbar .nav-container{
box-shadow: none !important;
max-width: 300px;
}
.menu-dropdown a.level1 > span{
padding: 0 7px !important;
}
#top-c .listing-item  .wp-post-image {
margin-top: -25px;
right: 0;
position: absolute;
top: 0;
transition: opacity 0.3s;
-moz-transition: opacity 0.3s;
-webkit-transition: opacity 0.3s;
-o-transition: opacity 0.3s;
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: url("/wp-content/themes/swimming/css/desaturate.svg#greyscale");
filter: gray;
-webkit-filter: grayscale(1);
}
.listing-item .title {
position: absolute;
z-index: 10;
bottom: 0px;
right: 6px;background: #000;color: #fff;
font-size: 20px;
text-align: center;
display: block;
width: 100%;
}
#system .items > .width25 img {
margin-top: -20px;}
.item p iframe{width: 100%;}
#monthly{
max-height: 300px;
overflow: hidden;
background: #fff;
right: 151px;
z-index: 10;
position: absolute;
min-height: 315px;
width: 314px;}
#monthly h3 {min-height: 20px;
font-size: 25px;right: 6px;
z-index: 1;
position: absolute;bottom: 24px;
color: #F63;
display: block;
text-align: center;
width: 100%;
margin-top: -5px;
font-weight: bold;
background: #000;
padding: 3px 0;
}
#banner{
position: absolute;
top: 215px !important;
right:auto !important;}
#top-a .mod-box .textwidget {
margin: 122px 0 !important;
position: relative;
border: 1px solid #d87d00;
border: 1px solid rgba(0,0,0,0.2);
border-right-color: rgba(0,0,0,0.05);
border-left: none;
background: #48b;
background: -moz-linear-gradient(left, #48b 0%, rgba(255, 115, 0, 0.53) 100%);
background: -webkit-linear-gradient(left, #48b 0%, rgba(255, 115, 0, 0.53) 100%);
background: -o-linear-gradient(left, #48b 0%, rgba(255, 115, 0, 0.53) 100%);
background: linear-gradient(to left, #48b 0%, rgba(255, 115, 0, 0) 100%);
box-shadow: 0 2px 0 rgba(255,236,209,0.3) inset, 0 0 0 1px rgba(255,235,206,0.2) inset, 0 0 10px rgba(205,68,0,0.25) inset, 0 1px 1px rgba(205,68,0,0.1), 0 7px 4px -4px rgba(205,68,0,0.15);
color: #fff;
text-shadow: 0 -1px 0 rgba(205,68,0,0.2);
box-shadow: 0 0 10px rgba(0,0,0,0.03), 0 1px 2px rgba(0,0,0,0.06);
padding: 15px 20px;
max-width: 214px;
}
.peutot_wrapper .gform_heading {
padding-bottom: 10px;
overflow: hidden;
max-width: 500px;
border-bottom: 2px dashed;
font-weight: 600;
font-size: 17px;
width: 100%;
margin-bottom: 18px;
}
.peutot_wrapper  input[type=submit]{
float:right !important;
font-size: 20px !important;
border-radius: 0.3em;
border: none;
padding: 3px 10px !important;
background: #FF9600;
color: #FFF;
}
#bggg a {
color: #f65600;
font-weight:bold;
}
#sidebar-b .listing-item .wp-post-image {
margin: 9px 2px 0px 0px;
}
#headerwrapper{
min-width: 757px;
}
.display-posts-listing{
padding-right: 10px;
}
#logo{
position: absolute;
}
.wk-slideshow-tabsbar .nav li.active {
width: 94%; padding:0 4% 0 7%;
border: none !important;
max-width: 326px;
background: url(http://www.swimming.co.il/wp-content/uploads/pics/arrownge.png) no-repeat 100% 50%;
color: #fff;
text-shadow: none;
}
.wk-slideshow-tabsbar .nav span a{
color: #000 !important;
}
.wk-slideshow-tabsbar .nav li.active a{
color: #fff !important;
}
.wk-slideshow-tabsbar .nav span a{
color: #000 ;
}

//* HACKING FORCED */
.menu-sidebar:first-child{
border: none;}
#sidebar-a .module .module-title{
padding:0 !important;}
#sidebar-a .menu-sidebar, #sidebar-a .menu-sidebar li > span{
border:none !important;
}

.spacedout{
min-height: 27px;
overflow: hidden;
max-height: 200px;
}
#system .items > .width25 img{
min-width: 150px;}

#system .items > .width25 .title a{
width: 11em;
border-bottom: 2px dashed #f84e01;
margin-right: 6px;
padding: 3px 5px 0 9px;
overflow: hidden;
min-height: 64px !important;
z-index: 2;
color: #fff !important;
background: #008db6 !important;
min-width: 134px !important;
max-width: 188px ;
position: absolute !important;
}
.wp-category #system .items > .width25 .title a{
width: 162px;
margin-right: 0px;
padding: 3px 4px 0 0px;
min-width: 148px !important;
max-width: 163px;
} 
.items-col-3 img{
margin: 0 13px 0 0;
min-width: 210px;
 }
.wk-slideshow-tabsbar h3{
 margin: 14px 0 10px 0 !important;
 }
 
.slides .listing-item .wp-post-image {
margin: 10px auto !important;
max-height: 233px;
}

#bggg{
width: 100%;
float: right;
background: -webkit-linear-gradient(top, #ffffff 0%,#f1efe9 100%);
}
#sidebar-b .wk-slideshow .slides, #sidebar-b .wk-slideshow .nav {
overflow: visible !important;
}

ul.display-posts-listing li { list-style-type: none; }
.fluid-width-video-wrapper{min-height: 400px;}

.wk-slideshow-tabsbar .nav li:hover {
color: #fff;
text-shadow: none;}
.wk-slideshow-tabsbar .nav li.active:hover {
color: #000 !important;
}
.menu-dropdown li.level1 {
z-index: 5;}
.wk-slideshow-tabsbar nav li h3{
color: #000;
font-size: 20px;}

.wk-slideshow-tabsbar .nav-right li:hover:last-child{
border-top-right-radius:0 !important;
}
#top-a .wk-slideshow-tabsbar{
margin: -15px 0 !important;}
.wk-slideshow-tabsbar .slides-container {
margin-left: -18px;
border: none;
padding: 0 !important;
}
.wk-slideshow-tabsbar .slides>li>article {

padding: 0 !important;}
.wk-slideshow-tabsbar .nav-right .nav{
right: -17px;
z-index: 4;
position: absolute;
max-width: 348px;
float:none !important;
}

.wk-slideshow-tabsbar .nav li{

margin-left: 0;
overflow: hidden;
max-height: 110px;
float: right;
max-width: 305px;
width: 99%;
border-bottom: 1px dashed #f84e01;
border-top: 1px dashed #f84e01;
border-right: none !important;
border-left: none !important;
padding: 0px 0 21px;
min-height: 65px;
}
.wk-slideshow-tabsbar .alignleft {
margin-left: 17px;}
.wk-slideshow-tabsbar .nav span {
color: #000;
margin-right: 0 !important;
padding: 0px 7px 2px 30px !important;
float: right !important;
border-left: none;
}


.wk-slideshow-tabsbar .nav-container {
right: -2px;
z-index: 2;
position: absolute;
background: none !important;
margin-top: 15px;
border: none !important;
margin-top: 15px;
float: right;
max-width: 325px;}
/* END SLIDESHOW */

.wk-gallery-wall.margin>* {
margin: 0 20px 20px 0 !important;}
.staff.tablepress-rtl img,.staff.tablepress-rtl>img {
max-width: 221px!important;}
.small_staff.tablepress-rtl img,.small_staff.tablepress-rtl>img {
max-width: 100px!important;
height: auto;}

.hp-team-month a img{
height: 315px;
}
#system .items {
min-width: 96%;
margin: 0 2%;
float: right;}
#system .pagination {
margin-bottom: 58px;
max-width: 21em;
float: right;
background: #ececec;}
#system .pagination a, #system .pagination strong {
float: right;
background: #ececec;
border-left: none;
border-bottom: none;
border-top: none;
border-right: 1px solid #d2d2d2;}
/*reset*/

.width25 .wp-post-image{
max-width: 106% !important;
min-width: 100% !important;

}

#system .items .item {
margin-bottom: 16px;
overflow: hidden;
max-width: 82% !important;
max-height: 191px;
min-height: 191px;
}
.wp-archive #system .items .item {
max-width: 92% !important;
}
#sidebar-b {
min-height: auto !important;}
